/// 本地存储信息

enum AppStorageKey {
  token(value: 'TOKEN', label: "登录用户的token"),
  refreshToken(value: 'REFRESHTOKEN', label: "刷新用的token"),
  userInfo(value: 'USERINFO', label: "登录用户的基本信息"),
  account(value: 'ACCOUNT', label: "用户名"),
  pwd(value: 'PWD', label: "密码"),
  loginType(value: 'LOGINTYPE', label: "登录类型"),
  appUpDataInfo(value: 'APPUPDATAINFO', label: "app更新信息"),
  isRefuseHomeCheckPermission(value: 'ISREFUSEHOMECHECKPERMISSION', label: "是否拒绝会议列表页请求文件访问权限"),
  skipUpVersion(value: 'SKIPUPVERSION', label: "跳过此版本更新的版本号"),;

  final String label;
  final String value;
  const AppStorageKey({required this.value, required this.label});
}
